/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
@font-face {
 font-family: 'NanumSquare';
 src: url(/wp-content/uploads/fonts/NanumSquare.eot);
 src: url(/wp-content/uploads/fonts/NanumSquare.eot?#iefix) format('embedded-opentype'),
      url(/wp-content/uploads/fonts/NanumSquare.woff) format('woff'),
      url(/wp-content/uploads/fonts/NanumSquare.ttf) format('truetype');
}
body, h1, h2, h3, h4, h5, h6, p, a, input, button, select, div, th, td {
    font-family: 'NanumSquare' !important;
}
#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon {
    font: 400 20px/1 dashicons !important;
}
.fa {
    font-family: FontAwesome !important;
}